- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS

# NAME

rt-clean-attributes - clean obsolete RT attributes

# SYNOPSIS

         rt-clean-attributes
         rt-clean-attributes --older 1M

# DESCRIPTION

This script deletes obsolete `DeferredRecipients` attributes.

`DeferredRecipients` attributes are used by rt-email-digest to store email to be sent at a later time, either daily or weekly. Since rt-email-digest processes transactions created at most one week in the past, it's safe to delete `DeferredRecipients` attributes older than one week since they will never be accessed.

# OPTIONS

`--older`

  Date interval in the `<NUM>[<unit>]` format. Default unit is D(ays), H(our), M(onth) and Y(ear) are also supported.

`--verbose`

  Show additional output on the command line when running.

← Back to index